FMIN(3)

NAME
fmin, fminf - minimum

SYNOPSIS

#include <math.h>

double fmin(double x, double y);

float fminf(float x, float y);

DESCRIPTION

The fmin functions determine the minimum numeric value of their arguments. NaN arguments are treated as missing data: if one argument is a NaN and the other numeric, then the fmin functions choose the numeric value.

RETURNS

The fmin functions return the minimum numeric value of their arguments.

PORTABILITY

ANSI C, POSIX.